name=S.T.A.R.S. - Black
version=v1.0
description=Black recolor for the S.T.A.R.S. jacket. 
screenshot=screenshot.jpg
author=SilverEzredes
category=Characters
category=Jill
addonfor=Casual Jacket - S.T.A.R.S.